# Generated by Django 4.0.3 on 2022-10-19 21:09

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0005_alter_hats_location'),
    ]

    operations = [
        migrations.RenameField(
            model_name='hats',
            old_name='location',
            new_name='closet_name',
        ),
    ]
